label: Menu
icon: menu
fields:
  menu:
    type: structure
    fields:
      linkTitle:
        type: text
        label: Menu item title
      link:
        type: link
        label: Link
        options:
          - page
          - url